{
  "smartbookingApp": {
    "liberatoria": {
      "home": {
        "title": "Liberatorias",
        "refreshListLabel": "Refresh list",
        "createLabel": "Genera un nuovo Liberatoria",
        "createOrEditLabel": "Genera o modifica un Liberatoria",
        "notFound": "No Liberatorias found"
      },
      "created": "&Egrave; stato generato un nuovo Liberatoria con identificatore {{ param }}",
      "updated": "&Egrave; stato aggiornato Liberatoria identificato da {{ param }}",
      "deleted": "&Egrave; stato eliminato Liberatoria con identificatore {{ param }}",
      "delete": {
        "question": "Sei sicuro di volere eliminare Liberatoria {{ id }}?"
      },
      "detail": {
        "title": "Liberatoria"
      },
      "id": "ID",
      "accettata": "Accettata",
      "utente": "Utente",
      "modelloLiberatoria": "Modello Liberatoria"
    }
  }
}
